body {
    margin-left:0;
    margin-top:0;
    background-color:#FFFFFF; 
}

.navi1               { margin-top:0px; margin-left:10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #9A1713 }
.contenttext1        { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #818181 }

.caption1 { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-weight: bold; 
  font-size: 8pt; 
  color: #9A1713;
  margin-top: 135px;
}

.caption2 { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 8pt; 
  color: #9A1713;
}

.error { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-weight: bold; 
  font-size: 8pt; 
  color: #aa0000;
}

.message { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-weight: bold; 
  font-size: 8pt; 
  color: #0000aa;
}


a.navi1:link     { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#9A1713 }
a.navi1:visited  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#9A1713 }
a.navi1:hover    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#818181; }
a.navi1:active   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#818181 }

a.navi2:link     { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#D4870D }
a.navi2:visited  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#D4870D }
a.navi2:hover    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#818181 }
a.navi2:active   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#818181 }

.navi_attraktiv           { margin-top:0px; margin-left:10px; }
a.navi_attraktiv:link     { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#CC9900 }
a.navi_attraktiv:visited  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#CC9900 }
a.navi_attraktiv:hover    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#818181 }
a.navi_attraktiv:active   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#818181 }

.navi_attraktiv_head      { margin-top:0px; margin-left:10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#717171 }

.navi_attraktiv_item           { margin-top:0px; margin-left:13px;}
a.navi_attraktiv_item:link     { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#818181 }
a.navi_attraktiv_item:visited  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#818181 }
a.navi_attraktiv_item:hover    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#CC9900 }
a.navi_attraktiv_item:active   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#CC9900 }

.navi_besucher           { margin-top:0px; margin-left:10px; }
a.navi_besucher:link     { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#339966 }
a.navi_besucher:visited  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#339966 }
a.navi_besucher:hover    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#818181 }
a.navi_besucher:active   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#818181 }

.navi_besucher_head      { margin-top:0px; margin-left:10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#717171 }

.navi_besucher_item           { margin-top:0px; margin-left:13px;}
a.navi_besucher_item:link     { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#818181 }
a.navi_besucher_item:visited  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#818181 }
a.navi_besucher_item:hover    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#339966 }
a.navi_besucher_item:active   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#339966 }


a.link:link     { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; font-weight: bold; color:#9A1713 }
a.link:visited  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; font-weight: bold; color:#9A1713 }
a.link:hover    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; font-weight: bold; color:#818181 }
a.link:active   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; font-weight: bold; color:#818181 }


textarea {
  background-color:#FFFFFF;
  color:#D4870D;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11pt;
}

.field1 {
  background-color:#FFFFFF; 
  border: 0px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-left-width: 0px;
  border-bottom-width: 0px; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10pt; color:#D4870D;
  padding: 0px;
  margin: 0px;
  width:100px;
  height:18px;
}

.field2 {
  background-color:#FFFFFF; 
  border: 0px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-left-width: 0px;
  border-bottom-width: 0px; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10pt; color:#D4870D;
  padding: 0px;
  margin: 0px;
  width:150px;
  height:18px;
}

.field3 {
  background-color:#FFFFFF;
  border: 0px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-left-width: 0px;
  border-bottom-width: 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt; color:#D4870D;
  padding: 0px;
  margin: 0px;
  width:220px;
  height:18px;
}

.field-border {
  background-color:#FFFFFF;
  font-size: 10pt; color:#D4870D;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-top: #aaaaaa 1px solid;
  border-right: #aaaaaa 1px solid;
  border-left: #aaaaaa 1px solid;
  border-bottom: #aaaaaa 1px solid;
  padding: 0px;
  margin: 0px;
  width:220px;
  height:18px;
}

.dropdown2 {
  background-color:#FFFFFF; 
  border: 0px;

  border-top-width: 0px;
  border-right-width: 0px;
  border-left-width: 0px;
  border-bottom-width: 0px; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10pt; color:#D4870D;
  padding: 0px;
  margin: 0px;
  height:18px;
  width: 150px;
}

.form {
  margin: 0px;
  padding: 0px;
}

.header-green {
  margin-top: 0px;
  margin-left:0px;

  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #3DA44D
}

.header-orange {
  margin-top: 0px;
  margin-left:0px;

  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #D4870D
}

.text-orange {
  margin-top: 0px;
  margin-left:0px;

  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 08pt;
  color: #D4870D

}

.navi-bname {
  margin-top: 15px;
  margin-left:20px;
   
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: #D4870D
}

.navi-passwort { 
  margin-top: 5px;
  margin-left: 20px; 
   
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 8pt; 
  color: #D4870D 
}

.navi-felder {
  margin-top:0px; 
  margin-left:20px; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 8pt; 
  color: #D4870D 
}
 
.navi-stats {
   margin-top:25px; 
   margin-left:20px;
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 8pt; 
   color: #3DA44D
}
 
.navi-buttons {
  margin-top: 10px;
  margin-left: 20px;
}

.table {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-weight: bold; 
  font-size: 8pt; 
  color: #9A1713;
  background-color: #f7f7f7;
}

a.table:link     { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#000000 }
a.table:visited  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#000000 }
a.table:hover    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#818181; }
a.table:active   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:#818181 }

.details {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 8pt; 
  color: #000000;
  background-color: #f7f7f7;
}


a.pagerank:LINK{
  font-family : Verdana;
  font-style : normal;
  font-size: 8pt;
  color : #FFFFFF;
  text-decoration : none;
  text-transform : none
}
a.pagerank:link     { font-family: Verdana; font-size: 8pt; text-decoration: none; color:#8a8a8a; font-weight : normal;}
a.pagerank:visited  { font-family: Verdana; font-size: 8pt; text-decoration: none; color:#8a8a8a; font-weight : normal;}
a.pagerank:hover    { font-family: Verdana; font-size: 8pt; text-decoration: underline; color:#bcbcbc; font-weight : normal;}
a.pagerank:active   { font-family: Verdana; font-size: 8pt; text-decoration: none; color:#bcbcbc; font-weight : normal;}
a.pagerank:focus    { font-family: Verdana; font-size: 8pt; text-decoration: none; color:#bcbcbc; font-weight : normal;}